:root { /*Задаем переменные глобально*/
    /* https://www.color-name.com/ адрес генератора название цвета*/
    --color-black: #000;
    --color-white: #fff;
    --color-white2: #fefefe;
    --color-royal-blue: #3273dc;
    --color-cultured: #f5f5f5;
    --color-cultured2: #f7f7f7;
    --color-cultured3: #f8f8f8;
    --color-dark-charcoal: #333;
    --color-anti-flash-white: #f2f2f2;
    --color-anti-flash-white2: #f1f1f1;
    --color-black-coral: #585f69;
    --color-black-coral2: #59636e;
    --color-black-coral3: #596168;
    --color-dark-liver: #505050;
    --color-dark-liver2: #4d4d4d;
    --color-bright-gray: #eee;
    --color-bright-gray2: #efefef;
    --color-bright-gray3: #eaeaea;
    --color-dim-gray: #6b6b6b;
    --color-dim-gray2: #696969;
    --color-dim-gray3: #6a6a6a;
    --color-arsenic: #434343;
    --color-yellow-green: #2eaa02;
    --color-yellow-green2: #31ae06;
    --color-islamic-green: #00be00;
    --color-islamic-green2: #00a100;
    --color-onyx: #373737;
    --color-quick-silver: #a3a3a3;
    --color-quick-silver2: #a1a1a1;
    --color-quick-silver3: #a5a5a5;
    --color-blue-cola: #0091e8;
    --color-blue-cola2: #0192f1;
    --color-blue-cola3: #0082d8;
    --color-harlequin-green: #35ce00;
    --color-quartz: #4c4c4c;
    --color-lotion: #fcfcfc;
    --color-lotion2: #fafafa;
    --color-eerie-black: #1f1f1f;
    --color-brilliant-azure: #38aeff;
    --color-blueberry: #4285f4;
    --color-chinese-white: #e0e0e0;
    --color-cambridge-blue: #aeceae;
    --color-emerald-green: #024b02;
    --color-new-york-pink: #ce7979;
    --color-new-york-pink2: #da8282;
    --color-black-olive: #3c3c3c;
    --color-maastricht-blue: #06212d;
    --color-rackley: #6690af;
    --color-nickel: #6f7377;
    --color-nickel2: #717273;
    --color-moonstone-blue: #71b2c8;
    --color-gray: #7e7e7e;
    --color-gray2: #bbb;
    --color-azure: #008cf0;
    --color-azure2: #018cf1;
    --color-azure3: #0690f1;
    --color-amaranth-purple: #aa254a;
    --color-police-blue: #2c4d64;
    --color-outer-space: #424b51;
    --color-outer-space2: #3d5059;
    --color-outer-space3: #3f464c;
    --color-outer-space4: #454545;
    --color-metallic-seaweed: #1e7888;
    --color-sunny: #f0fb77;
    --color-lime-green: #39c632;
    --color-yellow-sun: #f8f01a;
    --color-rich-electric-blue: #0498de;
    --color-rich-electric-blue2: #088cd4;
    --color-pictorial-carmine: #c9134f;
    --color-capri: #00c3ff;
    --color-granite-gray: #5f5f5f;
    --color-granite-gray2: #616161;
    --color-rhythm: #737a94;
    --color-raisin-black: #212121;
    --color-lavender: #e1effd;
    --color-lavender2: #dfe6fd;
    --color-yankees-blue: #182640;
    --color-blue-bolt: #00b1ff;
    --color-blue-bolt2: #00b3ff;
    --color-space-cadet: #1e2f4d;
    --color-space-cadet2: #213250;
    --color-spanish-gray: #9a9a9a;
    --color-spanish-gray2: #939393;
    --color-spanish-gray3: #9e9e9e;
    --color-dark-midnight-blue: #09395d;
    --color-gainsboro: #dadada;
    --color-platinum: #e2e2e2;
    --color-dodger-blue: #1495f0;
    --color-medium-slate-blue: #7260f2;
    --color-ocean-blue: #5040c1;
    --color-blond: #fdf3c4;
    --color-dark-electric-blue: #466384;
    --color-dark-silver: #6f6f6f;
    --color-light-gray: #d4d4d4;
    --color-light-gray2: #d2d2d2;
    --color-harvest-gold: #df8b06;
    --color-maya-blue: #56d5ff;
    --color-bubbles: #e3f7ff;
    --color-honeydew: #e9fdf4;
    --color-ivory: #fbffea;
    --color-philippine-gray: #909090;
    --color-vivid-cerulean: #03a9f4;
    --color-old-silver: #838383;
    --color-dark-gray: #aaa;
    --color-red: #ff0000;
    --color-davys-grey: #555;
}

/*basic style*/
.header-menu-sidebar {
    box-shadow: 0 0 18px 0px #2e56c7;
    border-right: 3px solid var(--nv-secondary-accent);
}

.header-menu-sidebar-bg {
    background: #e7e7e7;
}

.header-menu-sidebar .navbar-toggle.active {
    border-color: #000;
    color: var(--nv-secondary-accent);
    background: #e7e7e7;
}

.nav-ul.menu-mobile li a {
    color: var(--nv-secondary-accent);
}

.nav-ul.menu-mobile li a:hover {
    color: #008AF0;
}

.nav-ul.menu-mobile li.nv-active a:hover {
    color: #008AF0;
}

.nav-ul.menu-mobile li.nv-active a {
    color: var(--nv-secondary-accent);
}

.main-btn {
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.list {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin: 0 !important;
    padding-left: 0;
    list-style: none;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 28px;
}

.list li {
    margin-top: 0;
}

.list__circle {
    margin-right: 10px;
    color: #008AF0;
}

.main__arrow-bottom {
    transition: all .3s ease-in-out;
}

.main__arrow-bottom svg {
    animation: 2s moveTopToBottom infinite linear;
}

@keyframes moveTopToBottom {

    25% {
        transform: translateY(3px);
    }

    50% {
        transform: translateY(0);
    }

    75% {
        transform: translateY(-3px);
    }

    100% {
        transform: translateY(0);
    }
}

.social__link a {
    display: flex;
}

.social__link img {
    width: 22px;
    height: 22px;
    transition: all .2s ease;
}

.social__link img:hover {
    filter: invert(37%) sepia(52%) saturate(30) hue-rotate(180deg);
}

@media (max-width: 1460px) {
    .wp-block-uagb-container.container {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 1280px) {
    .builder-item.has-nav {
        display: none;
    }

    .header-menu-sidebar-inner .builder-item.has-nav {
        display: block;
    }
}

@media (max-width: 1024px) {

    .list {
        font-size: 16px;
        gap: 16px;
    }

    .section-head-content {
        flex-direction: column;
    }

    .section-title-container {
        max-width: 100%;
    }

    .section-title.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        margin-bottom: 48px;
        font-size: 36px;
    }
    .text.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text,
    .section-paragraph.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 16px;
    }

    .main-section__title.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 38px;
        line-height: 48px;
    }

    .main-section__text.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 16px;
        line-height: 26px;
    }
}

@media (max-width: 767px) {

    .list {
        font-size: 14px;
    }

    .main-section__title.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 28px;
        line-height: 38px;
    }

    .section-name-block {
        margin-bottom: 26px;
    }

    .section-title.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        margin-bottom: 36px;
        font-size: 24px;
    }

    .text.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text,
    .section-paragraph.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 14px;
    }
}
/*end basic style*/